<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GEA10'>
/**************************************************************************/
/* GEA10 ( ユーザー定義 )                                                 */
/* Created : 2013/03/27 19:06:17                                          */
/**************************************************************************/

<EXEC_SQL>
ALTER TABLE GEA10 ADD CONSTRAINT GEA10_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GEA10_SA ON GEA10( SYSTEM_ID,USERID,ROLES,FGJ )
TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

</ROWSET>
